Subject: bug#5864: Copyright assignment status

From: Andreas Rottmann <[email-masked]>
Date: Fri, 24 Jun 2011 08:36:05 +0200

Andreas Rottmann <[email-masked]> writes:

> Hi!
>
> Just a heads-up: I sent the papers today, so with some luck, I get the
> OK flag from the copyright clerk in about a week -- hopefully that's
> still early enough so the patch can make into trunk before the freeze.
>
I just got a mail from the copyright clerk stating that my papers have
been received, so the patch should be ready-to-go, at least from a legal
POV.  Note that although my status is marked as "expired disclaimer",
this should not affect this patch, as it's been submitted before I was
employed at my current company (i.e. before June 1.).  I'll try to get
and send a disclaimer soonish, in case I submit any patches in the
future.

Regards, Rotty